body {
  background: #efefef;
  margin: 0;
  padding: 0;
  font: 12px Trebuchet MS, Arial, verdana;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px 0;
  padding: 0;
}

h1, .yellow {
  font: 30px Arial, Helvetica, sans-serif;
  font-weight: bold;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
  margin: 10px 0 0 0;
}

form {
  margin: 0;
  padding: 0;
}

hr {
  background: #2182ca;
  color: #2182ca;
}

#wrapper {
  background: url(img/bg.jpg) repeat-y;
  width: 920px;
  margin: 0 auto;
}

#header {
  background: url(img/top_bg.jpg) no-repeat;
  height: 156px;
  position: relative;
}

#header h1 {
  float: left;
  margin: 50px 0 0 30px;
  font-size: 30px;
  color: #23608d;
  width: auto;
  display: inline;
  font-weight: normal;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.1);
}

#header h1.small {
  font-size: 22px;
}

#phone_address {
  float: right;
  margin: 37px 55px 0 0;
  font-size: 16px;
  color: #195e91;
  text-align: right;
  line-height: 12px;
  display: inline;
}

#phone_address p {
  margin: 0;
  padding: 0;
}

#phone_address p.gray {
  margin: 7px 0 0 0;
  padding: 0;
}

#phone_address p span {
  font-size: 34px;
  line-height: 34px;
  letter-spacing: -1px;
  font-weight: bold;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.1);
}

.blue {
  color: #2182ca;
}

.gray {
  color: #747474;
}

.yellow {
  color: #fdfc4c;
}

.white {
  color: #fff;
}

.clear {
  clear: both;
}

#nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  clear: both;
}

#nav ul li {
  display: inline;
  padding: 0 20px;
}

#nav ul li.review {
  background: url(img/review_icon.jpg) no-repeat left;
  margin: 0 0 0 160px;
}

#nav ul li a {
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}

#nav ul li a:hover {
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
  color: #eee;
}

/*
    added nav dropdowns

**************************************************/

#nav {
  position: absolute;
  bottom: 15px;
  left: 25px;
  height: 32px;
  overflow: visible;
  z-index: 100;
}

#nav ul ul li {
  margin: 0;
  padding: 0;
}

/* =Menu
-------------------------------------------------------------- */
.skip-link {
  display: none;
}

/*** ESSENTIAL ***/
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sf-menu {
  line-height: 1.0;
}

.sf-menu ul {
  position: absolute;
  top: -999em;
  width: 10em;
  /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
  width: 100%;
}

.sf-menu li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */
}

.sf-menu li {
  float: left;
  position: relative;
}

.sf-menu a {
  display: block;
  position: relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
  left: 0;
  top: 2.5em;
  /* match top ul list item height */
  z-index: 99;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
  left: 10em;
  /* match ul width */
  top: 0;
}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
  top: -999em;
}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
  left: 10em;
  /* match ul width */
  top: 0;
}

/*** SKIN ***/
#nav .sf-menu {
  float: left;
}

#nav .sf-menu a {
  padding: 9px 0;
  text-decoration: none;
}

#nav .sf-menu li li {
  background: #1659a8;
  border-bottom: 1px solid #ccc;
}

#nav .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  outline: 0;
  display: block;
}

#nav .sf-menu ul {
  border: 2px solid #ccc;
  border-top: none;
  width: 200px;
}

#nav .sf-menu ul li a {
  padding: 10px 20px;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

#nav .sf-menu ul li a:hover {
  color: #eee;
  padding-left: 22px;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
}

#nav .sf-menu li:hover ul, .sf-menu li.sfHover ul {
  top: 32px;
  /* overriding essential styles */
}

#left_column, #right_column {
  float: left;
  margin: 15px 0 0 20px;
  display: inline;
}

#left_column {
  background: white url(img/gray_grad.jpg) repeat-x;
  border: 1px solid #ddd;
  width: 578px;
  padding: 10px;
}

#about_left_column {
  vertical-align: top;
}

#photo_part img {
  float: left;
  margin: 0 10px 0 0;
  vertical-align: middle;
  border: 4px solid #999999;
}

#left_column ul {
  list-style-type: disc;
}

#left_column ul li {
  padding: 6px 0;
}

#left_column ul li a {
  color: #2182ca;
}

#photo_part {
  margin: 0 0 20px 0;
}

#photo_part h2 {
  padding: 20px 0 0 0;
}

.font14 {
  font-size: 14px;
}

#services_top, #services_bottom {
  width: 580px;
  height: 10px;
}

#services_top {
  background: url(img/services_top.jpg) no-repeat;
}

#services_bottom {
  background: url(img/services_bottom.jpg) no-repeat;
  margin: 0 0 20px 0;
}

#services {
  background: #e5f3fe;
  border-left: 1px solid #56b5fc;
  border-right: 1px solid #56b5fc;
  width: 558px;
  padding: 0 10px;
}

#services ul {
  margin: 10px 0 0 20px;
  padding: 0;
  list-style-type: none;
}

#services ul li {
  background: url(img/services_li.jpg) no-repeat left 10px;
  font-size: 16px;
  padding: 10px 0 10px 26px;
}

#testimonials {
  width: 540px;
  margin: 0 auto;
}

.testimonial {
  border-bottom: 2px solid #2182ca;
  margin: 20px 0 10px 0;
}

.testimonial img {
  float: left;
  border: none;
  padding: 0 6px 6px 0;
}

.testimonial p.author {
  float: right;
}

.testimonial p {
  margin: 0 0 14px 0;
}

#photos img {
  display: block;
  margin: 0 auto;
}

#photos div {
  padding: 10px 5px;
  float: left;
  display: inline;
  width: 267px;
  margin: 0 10px 10px 0 !important;
  border: 1px solid #c4c5bf;
  background: #fff;
  text-align: center;
  margin: 0 auto;
}

#photos div p {
  text-align: center;
  margin: 10px 0 0 0 !important;
}

#photos a img {
  border: 1px solid #c4c5bf;
}

#photos a:hover img {
  border: 1px solid #1b495f;
}

#contact_content {
  width: 570px;
  margin: 0 auto;
}

#contact_content img {
  float: left;
  margin: 0 10px 10px 0;
  padding: 4px;
  border: 1px solid #CCCCCC;
}

#icons {
  list-style: none;
  margin: 20px 0 0 0 !important;
}

#icons li {
  width: 40px;
  float: left;
  margin: 0 40px 0 0 !important;
  font-size: 12px;
  line-height: 1.2em;
  list-style-type: none;
}

#icons li a {
  width: 40px;
  display: block;
  text-decoration: none;
  padding: 0 10px 0 30px;
  color: #2182ca;
}

#icons #iconPhone a {
  background: url(img/icon_call.gif) no-repeat;
}

#icons #iconEmail a {
  background: url(img/icon_email.gif) no-repeat;
}

#icons #iconSite a {
  background: url(img/icon_web.gif) no-repeat;
}

#form_left {
  float: left;
  width: 270px;
}

#contactForm {
  float: left;
  display: inline;
  width: 280px;
  margin: 0 0 0 20px;
}

#contactForm label {
  font-weight: bold;
  display: block;
  margin: 10px 0 3px 0;
  font-size: 12px;
}

#contactForm input {
  width: 200px;
  padding: 2px;
  font: 12px "Trebuchet MS", Arial, verdana;
}

#contactForm textarea {
  width: 260px;
  font: 12px "Trebuchet MS", Arial, verdana;
  padding: 2px;
  margin: 0 0 15px 0;
}

.border_gray {
  border: 1px solid #CCCCCC;
}

#contactForm span.inline {
  margin: 10px 0 0 0;
  display: block;
}

#contactForm label.inline,
#contactForm .inline label {
  margin: 0;
  font-weight: normal;
  display: inline;
}

#contactForm label input {
  width: auto;
  margin: 0;
}

#contactForm .btn {
  width: auto;
  margin: 0;
}

#right_column {
  width: 260px;
}

#call_now {
  background: url(img/call_now.jpg) no-repeat;
  width: 245px;
  height: 89px;
  padding: 15px 0 0 15px;
  font: 16px Arial, Helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
  margin: 0 0 20px 0;
}

#call_now p {
  margin: 10px 0;
  padding: 0;
}

.right_box {
  background: url(img/right_box.jpg) no-repeat;
  width: 230px;
  padding: 15px 15px 10px 15px;
}

.right_box_botom {
  background: url(img/right_box_bottom.jpg) no-repeat;
  width: 260px;
  height: 12px;
  margin: 0 0 20px 0;
}

#contact label {
  float: left;
  width: 90px;
  margin: 3px 6px 0px 0px;
  line-height: 1.5em;
}

#contact input, textarea {
  float: left;
  width: 220px;
  margin: 0px 0px 10px 0px;
  padding: 2px;
  border: 1px solid #d2d2d2;
  font-size: 12px;
}

#contact input[type=submit] {
  width: 100px;
  float: right;
  background: none repeat scroll 0 0 #BBCE25;
  color: #FFFFFF;
  float: right;
  height: auto;
  padding: 4px;
}

#contact input[type=reset] {
  width: 100px;
  float: left;
}

#contact .sbmtbttn {
  background: #bbce25;
  color: #fff;
  float: right;
  width: auto;
  height: auto;
  padding: 4px;
}

.green_box {
  background: url(img/green_box.jpg) no-repeat;
  width: 230px;
  padding: 15px 15px 0 15px;
  min-height: 100px;
}

.green_box_botom {
  background: url(img/green_box_bottom.jpg) no-repeat;
  width: 260px;
  height: 12px;
  margin: 0 0 20px 0;
}

#badge {
  background: url(img/badge.jpg) no-repeat;
  text-align: center;
  color: #cd1b1b;
  width: 90px;
  height: 66px;
  float: right;
  margin: 0 0 0 4px;
  font-size: 18px;
  padding: 24px 0 0 0;
}

.testimonials {
  background: url(img/testimonials.jpg) no-repeat;
  padding: 10px 0 0 50px;
}

.photos {
  padding-left: 10px;
}

#thumbs img {
  border: 1px solid #999;
}

.imgholder {
  width: 100px;
  height: 100px;
  border: 1px solid #999;
}

.padding10 {
  padding: 15px 8px 10px 8px;
  width: 244px;
}

#powered_by {
  margin: 0 auto 20px auto;
  text-align: center;
}

#footer {
  background: url(img/footer_bg.jpg) repeat-x;
  height: 65px;
  width: 880px;
  margin: 10px auto 0 auto;
  text-align: center;
  color: #fff;
  padding: 10px 0 5px 0;
}

#footer a {
  text-decoration: none;
  color: #fff;
}

#footer a:hover {
  color: #000;
}

#wrapper_bottom {
  background: url(img/bottom.jpg) no-repeat;
  width: 920px;
  height: 20px;
  margin: 0 auto 20px auto;
}

.formerror {
  color: #780000;
  border: 1px solid #780000;
  padding: 4px;
  margin-bottom: 4px;
  font-weight: bold;
}

.formsuccess {
  color: #336600;
  border: 1px solid #336600;
  padding: 4px;
  margin-bottom: 4px;
  font-weight: bold;
}
.wrap-close {
  width: 920px;
  margin: 0 auto;
}

.logo-callout { text-align: center; }
#photo_part .logo-callout img { border: none; float: none; margin: 0 0 18px 0; }
.logo-callout h5 { clear:both; text-align: center; }
#left_column p, #left_column .details { font-size: 14px; }
.services #photo_part { float: right; margin: 0 0 0 10px; }
.services .sub-menu a { font-size: 16px; font-weight: bold; }
.services .sub-menu a:hover { text-decoration: none; }
.services h1 { font-size: 24px; }
.services h2, .services h3, .services h4, .services h5, .services h6 { color: #2182CA }